<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_087a441d-6593-470e-9c10-09e31b5cb1f9" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HW_152_A">
      <xplan:name>HW 152 Blatt A  "Bockfeld Nord"</xplan:name>
      <xplan:nummer>HW 152 Blatt A</xplan:nummer>
      <xplan:internalId>HW_152_A</xplan:internalId>
      <xplan:beschreibung>Bockfeld Nord</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_d06083d8-786f-4e07-889b-84cf39e39fbd" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>562226.9484999999 5778404.6244 562248.1689000018 5778363.415499999 562252.5692999996 5778352.9356 562273.5628999993 5778300.992600001 562310.9814000018 5778209.3194 562327.1118000001 5778213.4818 562335.1103999987 5778217.1203 562350.1231000014 5778221.6611 562352.1684000008 5778217.3549 562394.8563000001 5778243.415199999 562444.863400001 5778274.410799999 562442.183699999 5778283.1171 562491.8808000013 5778324.296699999 562545.9682999998 5778369.0645 562570.0995999984 5778389.700899999 562619.5271999985 5778432.9709 562656.3066999987 5778460.763499999 562679.4393999986 5778478.570699999 562698.2862000018 5778491.326799999 562622.8434999995 5778618.9691 562559.1068999991 5778582.0554 562451.4197000004 5778519.6871 562405.2540999986 5778492.9498 562372.8643999994 5778474.191 562364.5817999989 5778469.394 562324.9840000011 5778446.4606 562308.4497000016 5778436.8845 562287.1713999993 5778430.2981 562282.1638000011 5778431.519699998 562277.5634000003 5778432.120399999 562270.4622000009 5778432.1102 562265.6631999984 5778431.4585 562260.8561000004 5778430.259399999 562253.8975999989 5778427.449699999 562248.8682000004 5778424.482799999 562244.258200001 5778420.878 562239.1966000013 5778415.5473 562234.758200001 5778408.8866 562226.9484999999 5778404.6244</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HW_152_A_BPlan_sw_Original.pdf</xplan:referenzName>
          <xplan:referenzURL>HW_152_A_BPlan_sw_Original.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HW_152_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HW_152_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HW_152_A"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-West</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1982-10-06</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HW_152_A">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HW_152_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HW_152_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
